USB Type-C 2.4 Release 202410/*
projekt2/projekt2-backups/
*.zip
*.pdf
TBD62083AFWG/*
!TBD62083AFWG/KiCad/
!TBD62083AFWG/3D/
ESP32-S3-WROOM-1U-N16R8/*
!ESP32-S3-WROOM-1U-N16R8/KiCad/
!ESP32-S3-WROOM-1U-N16R8/3D/

!**/**/*.kicad_mod
!**/**/*.kicad_sym
!**/**/*.stp

license.txt
